---
group:
  name: gitlabhq
  description: ''
  projects:
  - name: gitlabhq
    description: ''
    mirrorRelease: false
    topic: gitlab,rails,ruby
- name: 'gitlabhq'
    description: ''
    mirrorRelease: false
    topic: ''
  